
div.Header
{
	background: #000066 url(/images/Navigation/bluecurve.gif) no-repeat top left;
}

img.HeaderLogo
{
	margin-left: 25px;
}

img.HeaderTitle
{
	margin-left: 25px;
}

div.HeaderSeparator
{
	margin: 0;
	padding: 0;
	height: 6px;
	font-size: 0;
	background: #9C75B5 url(/images/Navigation/purplecurve.gif) no-repeat top left;
}

.Logout
{
	position: relative;
	top: -8px;
	left: 65px;
}

.SidePanel, .SidePanel a
{
	background-color: #990099;
	color: #ffffff;
}

.TopSidePanel
{
	background-image: url(/images/Navigation/navcurveleft.gif);
	background-repeat: no-repeat;
	background-position: top left;
	padding-top: 30px;
}

.BottomSidePanel
{
	padding: 0.5em;
}

.BottomBorder
{
	background-image: url(/images/login/logionnavcurveleft.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 32px;
}

.BottomOfPageBorder
{
	font-size: 0;
	height: 6px;
	background-color: #000066;
}

.LoginDetails
{
	padding: 0 5px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	color: white;
}

.LoginDetails p
{
	font: 8pt;
	margin: 2px 0;
	color: white;
}

.LoginDetails .UserIdentifer, .LoginDetails .UserName
{
	margin: 0 0.25em;
	font: bold 11pt;
	color: white;
}

.LoginDetails .Impersonation a
{
	font-size: 110%;
}

.LoginDetails .Impersonation
{
	padding-bottom: 2px;
}

.MainPanel
{
	background: #ffffff url(/images/Navigation/navcurveright.gif) no-repeat top left;
	padding-left: 15px;
	padding-top: 15px;
}

.MainContentBottom
{
	background-image: url(/images/login/loginnavcurveright.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 23px;
}

.BottomBorderSeparator
{
	background: #9C75B5 url(/images/login/loginpurplecurve.gif) no-repeat bottom left;
	height: 6px;
	font-size: 0;
}

.ChoiceDivider
{
	margin: 1em 0;
}

.ChoiceButtons
{
	text-align: center;
}

.GQButton
{
	margin-right: 0.5em;
}

.GQButtonDisabled
{
	margin-right: 0.5em;
	filter:alpha(opacity=40);  /* this is not CSS 3 syntax and will not work in Firefox */
	cursor: default;
}

.VQButtonDisabled
{
	filter:alpha(opacity=40);  /* this is not CSS 3 syntax and will not work in Firefox */
	cursor: default;
}

.WebsiteLinks
{
	padding: 1em;
	border: 1px solid black;
	background-color: #E3E3F9;
}

.WebsiteLinks ul
{
	list-style: none;
	margin-top: 1em;
	margin-bottom: 0.5em;
	white-space: nowrap;
}

.FullWidth
{
	width: 100%;
}

div.LeftButton
{
	float: left;
}

div.RightButton
{
	float: right;
}

div.PrintButton
{
	float: left;
}

div.Welcome input.Button
{
	width: 6em;
}

div.Logon, div.NewUser, div.InterchangeInfo
{
    float:left;
	border: #000069 1px solid;
	background-color: #e7e7ff;
	color: #000099; 
	padding: 5px;
	margin: 2em 0 0 0;
	width: 100%;
}

.Pager
{
	clear: right;
	float: right;
}

.Footer
{
	clear: both;
}

table.Pager td
{
	vertical-align: middle;
	padding: 0;
	margin: 0;
}

div.PagerButton
{
	float: none;
	display: inline;
	background-color: transparent;
}

.PagerButton .Padding
{
	padding: 0;
}

.Pager td span
{
	vertical-align: top;
	position: relative;
	top: 3px;
}

/* Use padding rather than margin to space paragraphs so that IE 7 doesn't mess up div paddings with floating buttons. */

.NewUser p
{
	margin: 0;
	padding: 0.5em 0;
}

.ValidationSummary
{
	font-weight: bold;
}

.Clear
{
	clear: both;
	padding: 0;
	margin: 0;
	font-size: 1px;
}

.Logon label
{
	margin-right: 3em;
}

.Logon .TextBox
{
	
	font-size: 12px;
	background: #ffffff;
	border: #000069 1px solid;
	width: 13em;
}

.Logon td
{
	font: bold 8pt;
}

.Logon .Forgotten
{
	font: normal 11px;
	color: #000099;
}

.Logon .Forgotten
{
	text-align: center;
}


.heading
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #3366cc;
}

.Heading
{
	font-size: 19px;
	font-weight: bold;
	color:#000063;
}

.subheading
{
	color: #000099;
	font-size: 14px;
	font-weight: bold;
}

#PageTitle
{
	font-weight: bold;
	font-size: 11px;
}

#PageSectionHeader
{
	color: white;
	background-color: #9C73B5;
	font-weight: bold;
	font-size: 11px;
	text-indent: 1px;
	padding: 4px 4px 4px 4px;
}




.HelpLink { position: relative; float: right; top: -41px; }


#PageHeader { padding-bottom: 5px; }

.SubNavigation { padding-bottom: 5px; }

.LeftElement { float: left; width: 69%; }
.RightElement { float: right; width: 29%; text-align:right; } 

TD.SectionHeading { background-color: #9C73B5; }

TD.resultheading { FONT-WEIGHT: bold; COLOR: #000099;  BACKGROUND-COLOR: white }

INPUT { FONT-SIZE: 12px; COLOR: #000000; }

TEXTAREA { FONT-SIZE: 12px; COLOR: #000000; }

SELECT.finder {	FONT-SIZE: 11px; COLOR: #000099; }
#divCont { LEFT: 0px; VISIBILITY: hidden; WIDTH: 164px; POSITION: absolute; TOP: 156px; HEIGHT: 800px }
.clTop { Z-INDEX: 1; BACKGROUND: #990099; WIDTH: 164px; LINE-HEIGHT: 17px; POSITION: absolute;  }
.clSub { Z-INDEX: 1; BACKGROUND: #990099; LEFT: 0px; WIDTH: 164px; POSITION: absolute; TOP: 20px;  }
.bluebold { FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000099;  }
.blueboldTableHeading { FONT-WEIGHT: bold; }
.cpon { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff;  TEXT-ALIGN: center; TEXT-DECORATION: underline }
.cponnav { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000066;  TEXT-ALIGN: center; TEXT-DECORATION: underline }
.cpoffnav { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff;  TEXT-ALIGN: center }
TD.bold { FONT-WEIGHT: bold }

.CentreName { FONT-WEIGHT: bold }

TD.sml { FONT-SIZE: 10px }
TD.tinypanel { FONT-SIZE: 10px; LEFT: 3px; POSITION: relative }
TD.tiny { FONT-WEIGHT: normal; FONT-SIZE: 10px }
TD.tinybold { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000099 }
TD.on { BACKGROUND-COLOR: #cacaff; TEXT-ALIGN: center }
TD.cpoff { BACKGROUND-COLOR: #000066; TEXT-ALIGN: center }
TD.shadednavon { BACKGROUND-COLOR: #cacaff }
TD.off { BACKGROUND-COLOR: #ffcf31; TEXT-ALIGN: center }
TD.cpon { BACKGROUND-COLOR: #ff9900; TEXT-ALIGN: center }
TD.ftr { FONT-SIZE: 10px }
TD.greyHeader { FONT-WEIGHT: bold; COLOR: #666666 }
TD.homepage { FONT-SIZE: 10px; COLOR: #ffffff; }
TD.cphomepage { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; }
.exoff { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000066; BACKGROUND-COLOR: #ffcc00; TEXT-ALIGN: center; TEXT-DECORATION: none }
td.key {background-color : #000066; color : white; font-size : 11px; font-weight : normal;}

.error { color: #ff0000;  background-color: #ffffff; }
.success { color: #000066;  background-color: #ffffff }

.blue { font-size: 11px; color: #000099;  font-weight:normal; }
A.homepage { FONT-SIZE: 10px; COLOR: #ffffff; }
A.homepagecampaign { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; }
A.pagination { TEXT-DECORATION: underline }
A.pagination_not { TEXT-DECORATION: none }
A.grey { COLOR: #666666 }
TD.homepagedata { FONT-SIZE: 12px; COLOR: #330066; BACKGROUND-COLOR: #ffffff }
TD.homefooter { FONT-SIZE: 10px; COLOR: #330066 }
A.homefooter { FONT-SIZE: 10px; COLOR: #330066 }
TD.homeheader { COLOR: #000000 }
A.sml { FONT-SIZE: 10px }
A.tiny { FONT-SIZE: 10px }
A.tinybold { FONT-WEIGHT: bold; FONT-SIZE: 10px; FONT-FAMILY: verdana }
A.back { FONT-SIZE: 10px; COLOR: #6633cc }
A.backblue { FONT-SIZE: 10px; COLOR: #000099 }
A.ftr { FONT-SIZE: 9px }
A.on { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000063; BACKGROUND-COLOR: #cacaff; TEXT-ALIGN: center; TEXT-DECORATION: underline }
A.cpon { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000066; BACKGROUND-COLOR: #ff9900; TEXT-ALIGN: center; TEXT-DECORATION: underline }
A.off { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000063; BACKGROUND-COLOR: #ffcf31; TEXT-ALIGN: center; TEXT-DECORATION: none }
A.lowercase { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000063; TEXT-ALIGN: center; TEXT-DECORATION: none }
A.lowercaseon { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000063; BACKGROUND-COLOR: #cacaff; TEXT-ALIGN: center; TEXT-DECORATION: none }
A.cpoff { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; BACKGROUND-COLOR: #000066; TEXT-ALIGN: center; TEXT-DECORATION: none }
A.faq { TEXT-DECORATION: none }
A.faq:hover { TEXT-DECORATION: underline }
A.menu { FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: none }
A.menu:hover { TEXT-DECORATION: underline }
A.menuOn { FONT-SIZE: 10px; COLOR: #ffffff; TEXT-DECORATION: underline }
A.cptert { FONT-WEIGHT: bold; COLOR: #ffffff }
A.cphomepage { FONT-WEIGHT: normal; COLOR: #ffffff }
.grey { COLOR: #666666 }
.level { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #cd32cc; }
.qualNameLight { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #3366cc; }
.qualName { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000066; }

.popup { FONT-SIZE: 11px; COLOR: #ffffff }
A.popupon { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; BACKGROUND-COLOR: #3366cc; TEXT-ALIGN: center }
A.popupoff { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #ffffff; BACKGROUND-COLOR: #000066; TEXT-ALIGN: center }
.popupon { FONT-SIZE: 11px; COLOR: #ffffff; BACKGROUND-COLOR: #3366cc; TEXT-ALIGN: center }
.popupoff { FONT-SIZE: 11px; COLOR: #ffffff; BACKGROUND-COLOR: #000066; TEXT-ALIGN: center }
.largestar { FONT-SIZE: 20px }
DIV.open { DISPLAY: none; Z-INDEX: 10; LEFT: 0px; POSITION: relative; TOP: 0px }
DIV.closed { DISPLAY: block; Z-INDEX: 10; LEFT: 0px; POSITION: relative; TOP: 0px }
DIV.closedns { Z-INDEX: 10; LEFT: 0px; VISIBILITY: hidden; POSITION: absolute; TOP: 0px }
DIV.closed_ie { Z-INDEX: 9; LEFT: 0px; POSITION: relative; TOP: -80px }
DIV.openns { Z-INDEX: 50; LEFT: 0px; POSITION: relative; TOP: 0px }
.lightBlue { BACKGROUND-COLOR: #cacaff }
THEAD { color: #ffffff; background-color: #000069; FONT-SIZE: 11px; }
TD.White { BACKGROUND-COLOR: #ffffff }
.mocktd { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #000099; }
.searched { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000099; }
TD.greyBold { FONT-WEIGHT: bold; COLOR: #666666 }
TD.ftr { FONT-SIZE: 10px }

.styled { BORDER-RIGHT: #000069 1px solid; BORDER-TOP: #000069 1px solid; BACKGROUND: #ffffff; BORDER-LEFT: #000069 1px solid; BORDER-BOTTOM: #000069 1px solid; FONT-SIZE: 12px; COLOR: #000000; }

.bluestyled { BORDER-RIGHT: #000069 1px solid; BORDER-TOP: #000069 1px solid; BACKGROUND: #E7E7FF; BORDER-LEFT: #000069 1px solid; BORDER-BOTTOM: #000069 1px solid; FONT-SIZE: 11px; COLOR: #000000; }


.EntryReportQuantity { text-align:right;  font-size: 11px; color: #000099; border-width: 1px; border-color: #000066 }

.EntryReportText {  font-size: 11px; color: #000099; border-width: 1px; border-color: #000066 }

a.nav { color:#ffffff; font-size:10px; text-decoration:none; } 
a.nav:hover { text-decoration:underline; }

a.subnavoff { font-size:9px; color:#000099; text-decoration:none; }

a.subnavoff:hover { text-decoration: underline; }

a.subnavon { font-size:9px; color:#ffffff; text-decoration:none; }

td.GridHeading { color: White; background-color: #000063; font-weight: bold; font-size: 12px; }

TABLE.GreyBorder { border-right: gray 1px solid; border-top: gray 1px solid; border-left: gray 1px solid; border-bottom: gray 1px solid; }
Div.GreyBorder { border-right: gray 1px solid; border-top: gray 1px solid; border-left: gray 1px solid; border-bottom: gray 1px solid; padding: 0.5em; }

Div.WarningDialogBackground
{
	background-color: #e7e7ff;
	font-weight: bold;
	color: #000099;
    position: relative;
	left: 160px; 
	top: 0px; /* 230px */
    height: 120px;
    width: 440px;
    padding: 30px;
    border: double 2px blue;
}
Div.DialogBackground
{
	background-color: #e7e7ff;
	font-weight: bold;
	color: #000099;
    position: relative;
	left: 275px; 
	top: 0px;
    height: 50px;
    width: 200px;
    padding: 10px;
    border: double 2px blue;
}

table.subnavon { background-color:#9C75B5; }

.FooterDisplay { font-size: 8pt; text-decoration: none; vertical-align: middle; }
BODY { background-color:White; }

tr.GridHeading { color: White; background-color: #000063; font-weight: bold; font-size: 12px; }
SELECT { font-size: 11px; }
BR { height: 17px; }
hr { height: 1px; color: #000066; }
span { font-size: 11px;  }
span.bold { FONT-WEIGHT: bold; }

.vis1 {	visibility:visible; }
.vis2 { visibility:hidden; }

a.subnavoff2 { font-size:9px; color:#ffffff; text-decoration:none; }
a.subnavon2 { font-size:9px; color:#000066; text-decoration:none;} 

a.subnavoff2 div { width: 100%; cursor: hand; } /* Makes the entire tab clickable for subnavs in MSIE 6 (width) and Firefox (div) */

td.subnavoff { background-color:#000066; color: #ffffff; font-size: 10px; }
td.subnavon { background-color:#ffcc00; color: #000066; font-size: 10px; }

.HeaderCell { background-color: #000069; FONT-SIZE: 11px;  }
.HeaderCell TD { white-space: nowrap; padding: 2px 1em 2px 0; }
.HeaderCell, .HeaderCell TD, .HeaderCell A { color: #ffffff; font-weight: normal; }

TD.ItemCell { color: #000099; background-color: #F7F7FF; FONT-SIZE: 11px; }
TD.AlternatingItemCell { color: #000099; background-color: #E7E7FF; FONT-SIZE: 11px; }

TD.PagerCell { vertical-align:middle; color: #000099; background: #ffffff; FONT-SIZE: 11px; }
TD.GridHeader { text-align: center; color: White; background-color: #000063; border-width: 1px; border-right-color : White;  font-size: 12px; font-weight: bold; border-bottom-color : #000063; border-left-color : #000063; border-top-color : #000063; }

TD.GridHeaderRight { text-align: center; color: White; background-color: #000063; border-width: 1px;  font-size: 12px; font-weight: bold; border-color : #000063; }

.DataCell { FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000099;  border-width: 1px; border-color: #000063; }
.Selected { background-color: Yellow; }
.CAALink img { margin-left: 19px; }
.CAALink { border-top: 1px solid #ffffff; }

.ResultEnquiryTitle { font-size: 14px; font-weight: bold; color: #000099; }

td.col1 { background-color: #000066; }
td.col2 { background-color: #9C75B5; }
td.col3 { background-color: #990099; }
td.col4 { background-color: #FFFFFF; }

.col5 {	background-color: #E4E4FF; }
.col6 { background-color: #F5F5FF; }

td.col7 { background-color: #3163CE; }
td.key { background-color: #000066; color: White; font-size: 11px; font-weight: normal; }
td.ftr { font-size: 10px; }

a.ftr { font-size: 10px; }


a.navlink { font-size: 11px; font-weight: normal; text-decoration: none; color: #FFFFFF }
a.navlink:active { font-size: 11px; font-weight: normal; text-decoration: none; color: #FFFFFF }
a.navlink:hover { font-size: 11px; font-weight: normal; text-decoration: underline; color: #FFFFFF }

.tableitemodd { background: #F2F2F2;color: #666666;}
.tableitemeven { background: #FFFFFF;color: #666666;}
.tableitemhighligthed { background: yellow;}
.shadedbox { padding-right: 3px;padding-left:3px;background: #ffffff;padding-bottom: 5px;color: #cc6600;padding-top: 5px;text-align: left;}
.tableitem { color: #000099; text-align : left;border-left: 0px solid #FFFFFF;border-right: 0px solid #FFFFFF;padding-left : 10px;padding-right : 0;padding-top : 3px;padding-bottom : 3px;font-size : 11px;}
.tableheader { color: #000099; text-align : left;border-left: 1px solid #FFFFFF;border-right: 1px solid #FFFFFF;padding-left : 10px;padding-right : 0;padding-top : 3px;padding-bottom : 3px;font-size : 11px;}

.blueshadedbox  { padding: 5px 5px 5px 5px; background: #EFF4F9; color: #666; text-align: left; }

.blue11 { color:#000099; font-size:11px; }

.noborder { background-color:#000063; }

/* Estimated Entries Search */
.EstimatedEntries-Search .NilReturn { margin-top:20px; }

.EstimatedEntries-Search .NilReturn .Hint { float:left; width:450px; padding-top:5px; }

.EstimatedEntries-Search .NilReturn .Buttons img { width:100px; height:20px; }

.EstimatedEntries-Search td.HelpText div { width:350px; }

/* Estimated Entries Search Results */
.EstimatedEntries-SearchResults .EstimatedEntry-IsEssential { width:16px; height:16px; }

.EstimatedEntries-SearchResults .EstimatedEntry-Input { width:50px; }

.EstimatedEntries-SearchResults tr.EstimatedEntry-ValueChanged td { background-color: #ffff99; }

.EstimatedEntries-SearchResults .NumberOfResults { margin-top:5px; float:left; }

.EstimatedEntries-SearchResults .Buttons { text-align:right; margin-top:5px; float:right; }

.EstimatedEntries-SearchResults .Buttons img { width:100px; height:20px; margin-right:20px; }

.EstimatedEntries-SearchResults .Buttons img.NoRight { margin-right:0; }

.EstimatedEntries-SearchResults .Buttons .Hint { width:100px; margin-bottom:5px; }

.EstimatedEntries-SearchResults .Grid { clear:both; }

/* Estimated Entries Nil Return */

.EstimatedEntries-NilReturn .Validation { color:#ff0000; font-weight:bold; }

.EstimatedEntries-NilReturn .Input { text-align:right; width:300px; }

.EstimatedEntries-NilReturn .Input .Session select { width:150px; }

.EstimatedEntries-NilReturn .Input .Confirmation { font-weight:bold; margin-top:5px; }

.EstimatedEntries-NilReturn .Info { float:left; width:300px; margin-top:10px; margin-right:100px; }

.EstimatedEntries-NilReturn .Buttons { margin-top:50px; }

.EstimatedEntries-NilReturn .Buttons div { text-align:center; }

.EstimatedEntries-NilReturn .Buttons div img { width:90px; height:20px; margin-top:5px; }

table.Middle td { vertical-align: middle; }

.NoWrap { white-space: nowrap; }

.ItemRow { color: #000099; background-color: #F7F7FF; FONT-SIZE: 11px; }

.AlternatingItemRow { color: #000099; background-color: #E7E7FF; FONT-SIZE: 11px; }

.PagerRow { vertical-align:middle; color: #000099; background: #ffffff; FONT-SIZE: 11px; }

.eAssessmentList { list-style-position: outside; padding-bottom: 1em; list-style-type: disc; }

#PasswordExpiryWarning { color: white; margin: 0.5em; }

#PasswordExpiryWarning a { color: white; }

#PasswordExpiryScroll { width: 100%; overflow: auto; }

#PasswordExpiryScroll span { display: block; }

/* Qualification Groups - Service Dates */
.ServiceDates { margin-top:10px; }

.ServiceDates .Title { font-weight:bold; }

.ServiceDates div.Title { margin-bottom:3px; }

.ServiceDates td { padding:0px; padding-right:5px; }

/* Access to Scripts - Service dates */
.AccessToScriptsDates { margin-top:15px; }

.AccessToScriptsDates .Title { font-weight:bold; border-bottom:1px solid #000066; }

.AccessToScriptsDates .Item { margin-top:10px; }

.AccessToScriptsDates .em {	font-weight:bold; }

.AccessToScriptsDates .Seperator { padding:20px; }

/*Pager settings*/
.InfoText {	padding-right : 1em; text-align : right;}
.PagePrevNext{ font-weight :bolder; font-size :larger; font-style:italic; text-decoration:none;}

tr.GridHeader
{
	background-color: #000069;
}

tr.GridHeader td, tr.GridHeader a
{
	color: white;
	font-weight: bold;
}

/* Exam Directory Settings */
.ExamDirectory, .DivHeading
{
	color: #000099;
	font-size: 11px;
}
.ExamDirectory .PrintHeading, .PrintHeading
{
	text-align: center;
}
.ExamDirectory .ExamHeading, .FieldHeading
{
	width: 10em;
	font-weight: bold;
}

.ExamDirectory .ExamDirectoryItem
{
	padding-left: 0em;
}

.ExamDirectory .ExamDirectoryHeading
{
	padding-bottom: 1em;
}

.ExamDirectory .ExamDirectoryHeading th, .EARs th
{
	font-weight: bold;
	/* MUST BE ADDED BECAUSE TH DOES NOT INHERIT FROM BODY */
	/* At the same time cannot add TH to Body style at top, because some TH elements require color: white*/
	font-size: 11px;
	color: #000099;	
}

.EARs .PageBreak
{
	position: relative;
	text-align: center;
	z-index: 0;
}

.EARs .PageBreakText
{
	background: white;
	padding: 0.25em;
}

.EARs .Dash
{
	position: relative;
	top: 0.7em;
	border-top: dashed 1px black;
	z-index: -1;
}

.EARs th
{
	text-align: left;
	width: 17em;
}

.EARs .BackButton, .EARs .PendingEnquiry p, .EARs .MoreRecentEnquiry p
{
	margin-top: 1em;
}

.EARs .ContactName th, .EARs .ContactName td,
.EARs .EnquiryService th, .EARs .EnquiryService td,
.EARs .EnquiryStatus th, .EARs .EnquiryStatus td,
.EARs .CopyOfScript th, .EARs .CopyOfScript td,
.EARs .OutcomeUnit th, .EARs .OutcomeUnit td
{
	padding-top: 1.5em;
}

.EARs .PreviousComponentMark th, .EARs .PreviousComponentMark td
{
	padding-top: 1.5em;
}

.EARs .EpsReference th, .EARs .EpsReference td
{
	padding-bottom: 1.5em;
}

.EARs .PreviousGrade td, .EARs .NewGrade td
{
	white-space: nowrap;
	width: 20%;
}

.EARs .LetterDate th, .EARs .LetterSeries th
{
	text-align: right;
}

.EARs .Letter, .EARs .Letter th, .EARs .Letter td, .EARs .Letter p, .EARs .Letter h1
{
	color: black;
}

.EARs .Letter .Address
{
	margin-top: 1em;
}

.EARs .Letter .CandidateNumber th, .EARs .Letter .CandidateNumber td
{
	padding-top: 1.5em;
}

.EARs .Letter .EnquiryStatus th, .EARs .Letter .EnquiryStatus td
{
	padding-top: 0em;
}

.EARs .Letter th
{
	padding-right: 0.5em;
}

.EARs .Letter h1
{
	font-size: 1.25em;
}

.EARs .LetterDate th, .EARs .LetterDate td,
.EARs .Centre th, .EARs .Centre td,
.EARs .LetterSeries th, .EARs .LetterSeries td,
.EARs .Text th, .EARs .Text td
{
	padding-top: 1em;
	padding-bottom: 1em;
}

.EARs .SelectForPrinting
{
	text-align: right;
}

.ExamDirectory .ExamDirectoryBoldHeading
{
	width: 10em;
	font-weight: bold;
	white-space: nowrap;
}

.ExamDirectory .Right
{
	margin-right: 5em;
}

.ExamDirectory .GreyBorder
{
	margin-bottom: 1em;
}

/* AccessToScript styles */
.EcopyScriptLink
{
	background-color: Transparent;
}

/* DownloadList Settings */
.DownloadList
{
	padding: 1px;
}
.AccountDetails th
{
	padding-right: 1em;
	text-align: left;
	font: normal 1em;
}

.AccountDetails td
{
	font-size: 1em;
}

.PrintDisplay
{
	display: none;
	width: auto;
}

.EAROutcome
{
	background-color: #ccffcc;
}


#tabContents {
	padding: 1.5em;
	background: #FFFDF3;
	min-height: 300px;
}

#tabMain {
	border: 1px solid #666;
	clear: both;
	background: #FFF3B3;
	padding-top: 2em;
}

#tabHeader {
	position: relative;
	width: 100%;
	height: 3em;
	width: 45em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabHeader ul#primary {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: -2px;
	width: 45em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabHeader ul#primary li  {
	display: inline;
	list-style: none;
}

#tabHeader ul#primary a,#tabHeader ul#primary span,#tabHeader ul#primary a.current {
	width: 8em;
	display: block;
	float: left;
	padding: 4px 0;
	margin: 1px 2px 0 0;
	text-align: center;
	font-family: tahoma, verdana, sans-serif;
	font-size: 85%;
	text-decoration: none;
	color: #333;
}

#tabHeader ul#primary span,#tabHeader ul#primary a.current,#tabHeader ul#primary a.current:hover {
	border: 1px solid #666;
	border-bottom: none;
	background: #FFF3B3;
	padding-bottom: 6px;
	margin-top: 0;
}

#tabHeader ul#primary a {
	background: #FFFAE1;
	border: 1px solid #AAA;
	border-bottom: none;
}

#tabHeader ul#primary a:hover {
	margin-top: 0;
	border-color: #666;
	background: #FFF7CD;
	padding-bottom: 5px;
}

#tabHeader ul#secondary {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: -1.4em;
	left: 1px;
	width: 50em; /* a width is required for Opera, older Mozilla browsers, and Konqueror browsers */
}

#tabHeader ul#secondary li a,#tabHeader ul#secondary li span {
	width: auto;
	display: block;
	float: left;
	padding: 0 10px;
	margin: 0;
	text-align: auto;
	border: none;
	border-right: 1px dotted #AAA;
	background: none;
}

#tabHeader ul#secondary li a {
	color: #06C;
	text-decoration: underline;
}

#tabHeader ul#secondary li a:hover {
	color: #333;
	background: transparent;
	padding: 0 10px;
	border: none;
	border-right: 1px dotted #AAA;
}

#tabHeader ul#secondary li a:active {
	color: #000;
	background: transparent;
}

#tabHeader ul#secondary li:last-child a { border: none; }

table.Downloads
{
	border-collapse: collapse;
	border: none;
}

table.Downloads td
{
	margin: 0;
	padding: 0;
}

table.Downloads td.Name
{
	width: 60%;
}

table.Downloads td.Icon, table.Downloads td.Size, table.Downloads td.Time
{
	padding-left: 2em;
}

table.TableFormat
{
	width:95%;
	height: 25px;
}
TR.TRFormat
{
	text-align:left;
}
.SolidBox
{
	padding: 1em;
	border: 1px solid black;
	font-size:medium;
}

.DownloadButton 
{ 
    display: block; 
    height: 25px;    
    background: #EEEEEE; 
    padding: 10px; 
    text-align: center; 
    border-radius: 5px; 
    border: 1px solid #e1e1e2; 
    color: #000; 
    font-weight: bold; 
    }
/*.ButtonSize
{
	width:50px;
	text-align:center;
	
}*/
	
/* ROR Question detail view section start */

.tblQuestionDetail
{
     border-collapse: collapse;
     margin-bottom: 10px;
}

.tblQuestionDetail thead th
{
    background-color: #9cc2e5;
    font-size: 16px;
    font-weight: normal;
}

.tblQuestionDetail thead th:first-child, .tblQuestionDetail thead th:nth-child(2), .tblQuestionDetail thead th:nth-child(3)
{
    width: 15%;
}

.tblQuestionDetail thead th:nth-child(4)
{
    width: 12%;
}

.tblQuestionDetail thead th, .tblQuestionDetail tbody td
{
    border: 1px solid #000;
    text-align: center;
    padding: 5px;
}

.tblQuestionDetail tbody td:last-child
{
    text-align: left;
}

.tblNoMarkChange
{
    margin-bottom: 10px;
    width: 100%;
}

.tblNoMarkChange tbody td
{
    border: 1px solid #000;
    padding: 5px 5px 50px 5px;
}

/* ROR Question detail view section end */